<h1 matDialogTitle>Konfimasi Hapus</h1>
<div mat-dialog-content>
    <p>Apakah kamu yakin mau menghapus <b>{{ itemName }}</b>?</p>
</div>
<div mat-dialog-actions>
    <button mat-raised-button color="primary" (click)="dialogRef.close(true)">Hapus</button>
    <button mat-raised-button color="warn" (click)="dialogRef.close(false)">Batal</button>
</div>